<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.messaging" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging"/>
        <fragment handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingService.java[MessagingService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAccountManager.java[MessagingAccountManager" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{StringMessageHeader.java[StringMessageHeader" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAction.java[MessagingAction" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimMessagingService.java[SimMessagingService" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingPartArrayContent.java[MessagingPartArrayContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingPart.java[MessagingPart" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingHeader.java[MessagingHeader" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingMessageAccess.java[MessagingMessageAccess" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAccount.java[MessagingAccount" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAddressHeader.java[MessagingAddressHeader" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{ParameterizedMessagingHeader.java[ParameterizedMessagingHeader" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimAccountManager.java[SimAccountManager" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingMessage.java[MessagingMessage" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingExceptionCodes.java[MessagingExceptionCodes" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{SimpleMessagingMessage.java[SimpleMessagingMessage" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimAccountAccess.java[SimAccountAccess" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingFolder.java[MessagingFolder" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingBodyPart.java[MessagingBodyPart" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{ContentType.java[ContentType" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimMessagingTransport.java[SimMessagingTransport" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimMessagingAccount.java[SimMessagingAccount" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{ContentDisposition.java[ContentDisposition" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingExceptionMessages.java[MessagingExceptionMessages" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{SimpleContent.java[SimpleContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging{SimMessageAccess.java[SimMessageAccess" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{DefaultMessagingPermission.java[DefaultMessagingPermission" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAccountTransport.java[MessagingAccountTransport" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{BinaryContent.java[BinaryContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingContent.java[MessagingContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{IndexRange.java[IndexRange" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{SearchTerm.java[SearchTerm" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingField.java[MessagingField" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{DefaultMessagingFolder.java[DefaultMessagingFolder" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MultipartContent.java[MultipartContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{ReferenceContent.java[ReferenceContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingPermission.java[MessagingPermission" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingMessageGetSwitch.java[MessagingMessageGetSwitch" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingAccountAccess.java[MessagingAccountAccess" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{StringContent.java[StringContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingMessageSwitcher.java[MessagingMessageSwitcher" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{Quota.java[Quota" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{OrderDirection.java[OrderDirection" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingFolderAccess.java[MessagingFolderAccess" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{ByteArrayContent.java[ByteArrayContent" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingResource.java[MessagingResource" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingPermissions.java[MessagingPermissions" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{MessagingException.java[MessagingException" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{DateMessagingHeader.java[DateMessagingHeader" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging{SimpleMessagePart.java[SimpleMessagePart" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging.registry"/>
        <fragment handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging.registry"/>
        <type handle="=com.openexchange.messaging/src&lt;com.openexchange.messaging.registry{MessagingServiceRegistry.java[MessagingServiceRegistry" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.messaging/sim&lt;com.openexchange.messaging.registry{SimMessagingServiceRegistry.java[SimMessagingServiceRegistry" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
